.main-container {
    height: 100%;
}

.main-container a {
    cursor: default;
}

.movie-card {
    position: relative;
    padding-top: 145%;
    width: 100%;
    overflow: hidden;
    cursor: pointer;
}

.img-responsive {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: auto;
    height: 105%;
}

.movie-card:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #2d2d2d;
    z-index: 9999;
    opacity: .2;
}

.movie-card:hover:before {
    display: none;
}

.description {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
    color: #fff;
    z-index: 99999;
    background-color: rgba(0, 0, 0, .6);
}

.name {
    color: #fff;
    font-weight: 200;
    margin-bottom: 30px;
}

.KP {
    color: orange;
}

.IMDB {
    color: yellow;
}